<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/gld.hexp" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Periodic</ListItemHead>
      <ListItem ID="periodical">
         <Paragraph>The number of periods for which the data is grouped</Paragraph>
      </ListItem>
      <ListItemHead>Year-to-Date</ListItemHead>
      <ListItem ID="yeartodate">
         <Paragraph>The year start date and the end date.</Paragraph>
      </ListItem>
   </List>
</OptionList>